deb-multimedia
.org repository

Details for obs-plugins (1:27.2.4-dmo3) - armel - Unstable/Sid

recorder and streamer for live video content (plugins)



Description-md5: ad783fd4cc0c51d0ced5e8790fafe384
Section: video
Priority: optional
Filename: pool/main/o/obs-studio-dmo/obs-plugins_27.2.4-dmo3_armel.deb
Size: 174476
MD5sum: d8b438dc0da3ef9051b1c4d5fafd8b31
SHA256: bb83e9d0ac9e57e6ed73df1df958ca7aaf532002fe68499d7412e4fd0765bf22



Section: video
Priority: optional
Build-Date: 23 June 2022

Depends:
   - libasound2 (>= 1.0.16).
   - libc6 (>= 2.4).
   - libgcc-s1 (>= 3.5).
   - libjack-jackd2-0 (>= 1.9.10+20150825) or libjack-0.125.
   - libluajit2-5.1-2 (>= 2.0.4) or libluajit-5.1-2 (>= 2.1.0~beta3).
   - libobs0 (>= 1:27.2.4).
   - libpython3.10 (>= 3.10.0).
   - libqt5core5a (>= 5.15.1).
   - libqt5gui5 (>= 5.2.0~alpha1) or libqt5gui5-gles (>= 5.2.0~alpha1).
   - libqt5widgets5 (>= 5.14.1).
   - libstdc++6 (>= 11).
Recommends:
   - vlc.

Source: obs-studio-dmo
Website: https://obsproject.com
Installed-Size: 933 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: obs-plugins

You can also browse the application directory for obs-plugins.